@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
/********　section.bl-services ********/
section.bl-services .bl-services__inner {
  width: 1270px;
  margin-inline: auto;
}
section.bl-services .bl-services__container {
  display: grid;
  grid-template-columns: 650px 1fr;
  align-items: center;
  column-gap: 100px;
}
section.bl-services .bl-services__container .c-title__text {
  line-height: 1.3;
}
section.bl-services .bl-tab__icon .tab_icon {
  display: block;
}
section.bl-services .bl-tab__icon .tab_icon_hover {
  display: none;
}
section.bl-services .bl-title__text {
  line-height: 2;
  margin-bottom: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-services .bl-services__inner {
    width: 94.075vw;
    max-width: none;
  }
  section.bl-services .bl-services__container {
    grid-template-columns: 48.149vw 1fr;
    column-gap: 7.4vw;
  }
  section.bl-services .bl-title__text {
    margin-bottom: 3vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-services {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-services .bl-services__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-services .bl-services__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-services .bl-tab__icon {
    width: 12px;
    width: 3.0769230769vw;
    width: 12px;
    width: 3.0769230769vw;
  }
  section.bl-services .bl-message__container {
    padding: 7.6923076923vw 7.6923076923vw 0 7.6923076923vw ;
  }
  section.bl-services .bl-title__text {
    letter-spacing: 0.44vw;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-services .bl-tab__icon {
    position: relative;
    top: 1vw;
  }
}
section.bl-services .c-btn:hover {
  overflow: 1;
}
section.bl-services .c-btn:hover .bl-tab__icon .tab_icon {
  display: none;
}
section.bl-services .c-btn:hover .bl-tab__icon .tab_icon_hover {
  display: block;
}

/********　section.bl-support ********/
section.bl-support {
  margin-top: 100px;
  margin-bottom: 100px;
}
section.bl-support .bl-support__inner {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-support .bl-support__bg01 {
  background-image: url("/sites/ja/solution/img_sites/solution_bg01.png");
}
section.bl-support .bl-support__bg02 {
  background-image: url("/sites/ja/solution/img_sites/solution_bg02.png");
}
section.bl-support .bl-support__container {
  width: 1270px;
  margin-inline: auto;
}
section.bl-support .bl-support__block {
  color: #fff;
  padding: 100px 0 480px;
  width: 510px;
  margin-left: auto;
  position: relative;
}
section.bl-support .bl-style__titleblock {
  padding: 100px 0 540px;
}
section.bl-support .bl-support__main {
  font-size: 18px;
  font-weight: 500;
}
section.bl-support .bl-support__main::before {
  background-color: #fff;
}
section.bl-support .bl-support__text {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.3;
}
section.bl-support .bl-support__subtext {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-top: 20px;
}
section.bl-support .bl-support__list {
  width: 945px;
  margin-inline: auto;
  margin-top: 60px;
  word-break: normal;
}
section.bl-support .bl-support__item:nth-of-type(3) .bl-title_block {
  padding-bottom: 0;
  align-items: flex-start;
}
section.bl-support .bl-support__title {
  line-height: 1.3;
}
section.bl-support .bl-style__item:nth-of-type(2) .bl-style__block, section.bl-support .bl-style__item:nth-of-type(3) .bl-style__block {
  padding-bottom: 0;
  align-items: flex-start;
}
section.bl-support .bl-style__title {
  letter-spacing: 0.05em;
  line-height: 1.19;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-support {
    margin-top: 7.5vw;
    margin-bottom: 7.5vw;
  }
  section.bl-support .bl-support__container {
    width: 94.075vw;
  }
  section.bl-support .bl-support__block {
    padding: 7.359vw 0 35.55vw;
    width: 37.778vw;
  }
  section.bl-support .bl-style__titleblock {
    padding: 7.46vw 0 35.4vw;
  }
  section.bl-support .bl-support__main {
    font-size: 1.32vw;
  }
  section.bl-support .bl-support__text {
    font-size: 2.37vw;
  }
  section.bl-support .bl-support__subtext {
    font-size: 1.185vw;
    margin-top: 1.5vw;
  }
  section.bl-support .bl-support__list {
    width: 70vw;
    max-width: none;
    margin-top: 4.45vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-support {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    margin-bottom: 75px;
    margin-bottom: 19.2307692308vw;
  }
  section.bl-support .bl-support__bg01 {
    background-image: url("/sites/ja/solution/img_sites/solution_bg01_sp.png");
  }
  section.bl-support .bl-support__bg02 {
    background-image: url("/sites/ja/solution/img_sites/solution_bg02_sp.png");
  }
  section.bl-support .bl-support__container {
    width: auto;
  }
  section.bl-support .bl-support__block {
    padding: 12.8205128205vw 0 120.5128205128vw ;
    width: 315px;
    width: 80.7692307692vw;
    margin-inline: auto;
    right: auto;
  }
  section.bl-support .bl-style__titleblock {
    padding: 10.2564102564vw 0 117.9487179487vw ;
  }
  section.bl-support .bl-support__main {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
  section.bl-support .bl-support__text {
    font-size: 28px;
    font-size: 7.1794871795vw;
    letter-spacing: 1vw;
    line-height: 1.3;
  }
  section.bl-support .bl-support__subtext {
    font-size: 14px;
    font-size: 3.5897435897vw;
    letter-spacing: 0.252vw;
    line-height: 1.8;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    word-break: normal;
  }
  section.bl-support .bl-support__list {
    width: 295px;
    width: 75.641025641vw;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
  }
  section.bl-support .bl-support__item {
    margin-bottom: 30px;
    margin-bottom: 7.6923076923vw;
  }
  section.bl-support .bl-support__item:nth-of-type(3) .bl-title_block {
    padding-bottom: 15px;
    padding-bottom: 3.8461538462vw;
    align-items: flex-start;
  }
  section.bl-support .bl-support__title {
    line-height: 1.3;
  }
  section.bl-support .bl-style__block:nth-of-type(1) .bl-style__title {
    margin-bottom: 0;
  }
  section.bl-support .bl-style__item {
    margin-bottom: 30px;
    margin-bottom: 7.6923076923vw;
  }
  section.bl-support .bl-style__item:nth-of-type(2) .bl-style__block, section.bl-support .bl-style__item:nth-of-type(3) .bl-style__block {
    padding-bottom: 15px;
    padding-bottom: 3.8461538462vw;
    align-items: flex-start;
  }
  section.bl-support .bl-style__title {
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
    letter-spacing: 0.325vw;
    line-height: 1.3;
  }
}